@charset "Shift_JIS";
/* --------------------------------------------------------------------
食品大バーゲンCSS / .shokuhinsale
--------------------------------------------------------------------- */
/* 改行切り替え */
.mainframe_ .sp_only { display: none; }
.wrapper_:not(:has(.mainframe_)) .pc_only { display: none; }
/* 文字数オーバー時に改行させる */
.mainframe_ .inblock,
.wrapper_:not(:has(.mainframe_)) .inblock { display: inline-block; }

/*--------------------- PC・SP　共通設定 -------------------------------------------------*/
/* 【調節】パラメーターによるクラス付与（changeActive.js） */
.wrapper_:not(:has(.mainframe_)) #navi_menu.js-change-active-area ul li:nth-child(1),
.wrapper_:not(:has(.mainframe_)) #navi_menu.js-change-active-area ul li:nth-child(2) { width: calc(30% - 2%); }
.wrapper_:not(:has(.mainframe_)) #navi_menu.js-change-active-area ul li:nth-child(3) { width: calc(40% - 2%); }

/*--------------------- PC -------------------------------------------------*/

/*--------------------- SP -------------------------------------------------*/
.wrapper_:not(:has(.mainframe_)) #event_wrapper_top > .txt p + p {
  text-align: center;
}
